Subject: Re: ecological/environmental dictionaries

From: Mail Delivery Subsystem <[email-masked]>
Date: Tue, 29 Nov 1994 00:02:00 EST

--Boundary (ID 8bEJlP5JOq08rHoOwSkZMQ)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1
Content-transfer-encoding: QUOTED-PRINTABLE

Albert Sigurdsson asked for help with dictionaries. These are the one=
s I
located in our library collection, but there are probably many more (=
we also
have a great French-English dictionary collection for ecology, if any=
one's
interested in getting good titles).

I'm not 100% sure that the file will get through, as it is a message =
attachment
and I'm not terribly UNIX-compatible. Let me know and I will rekey th=
e entries.

Ciao!

Julia Innes
Librarian
Environment Canada
Quebec City
[email-masked]

dictionary
ISBN: 0781601711
KING, JAMES J
2d ed.New York : Executive Enterprises Publications Co., c1993.
xvi, 977 p. ; 28 cm.

Dictionary of environmental terms
ISBN: 0702210102
GILPIN, ALAN
St. Lucia : University of Queensland Press, 1976.
191 p. : ill. ; 22 cm.
Bibliogr.: p. [185]-191.

Dictionary of biology : English, German, French, Spanish
ISBN: 0444419683
HAENSCH, GUNTHER
2nd rev. and enlarged ed.Amsterdam ; New York : Elsevier Scientific P=
ub. Co., 1981.
xii, 680 p. ; 23 cm.Includes indexes.

The Penguin dictionary of chemistry
ISBN: 0140512322
SHARP, D. W. A
2nd ed.
London ; New York : Penguin Books, c1990.
434 p. : ill. ; 20 cm.

Hawley's condensed chemical dictionary=20
ISBN: 0442011318
HAWLEY, GESSNER GOODRICH, 1905-
12th ed.New York : Van Nostrand Reinhold, c1993.
xiii, 1275 p. : ill. ; 27 cm.

Glossary of water terms, English-French
ISBN: 0969453531
DEMAYO, ADRIAN
[Cambridge, Ont.] : Environment Canada : Canadian Water Resources Ass=
ociation.
49, 53, iv p. ; 23 cm.
Text in English and French with French text on inverted pages.

DICTIONARY OF BIRDS
ISBN: 0-931130-12-3
BRITISH ORNITHOLOGISTS' UNION
VERMILLION, SD. : BUTEO BOOKS, 1985.

Nanogen index : a dictionary of pesticides and chemical pollutants
ISBN:PACKER, KINGSLEY
FREEDOM, CALIF, NANOGENS INTERNATIONAL.1975.
INSERTABLE UPDATING SHEETS FOR NANOGEN INDEX. KEPT UP-TO-DATE BY SUPP=
LEMENTS

MCGRAW-HILL DICTIONARY OF SCIENTIFIC AND TECHNICAL TERMS
ISBN: 0070452709
PARKER, SYBIL P
4TH ED.
NEW YORK : MCGRAW-HILL, 1989.
xvii, 2088 + appendices ; 28 cm.

The Penguin dictionary of science
ISBN: 0140511563
UVAROV, E. B. (EUGENE BORIS), 1910-
6th ed.
London : Penguin, 1986.
468 p. : ill. ; 20 cm.

Academic Press dictionary of science and technology
ISBN: 0122004000
MORRIS, CHRISTOPHER G
San Diego : Academic Press, c1992.
xxxii, 2432 p. : ill. (some col.) ; 29 cm.

Macmillan dictionary of toxicology
ISBN/ISSN: 0333390644
HODGSON, ERNEST, 1932-
London : Macmillan, 1988.
xv, 395 p. : ill. ; 25 cm.=06  3.sec=A6                              =
                                              =A6                  =
=80=00=00=00=99=08=00=00w=00=F8=0F=B7_I`7e=C0=81H`Me_=04=C0=81=9E=

--Boundary (ID 8bEJlP5JOq08rHoOwSkZMQ)--

------------ End Forwarded Message -------------

------------ End Forwarded Message -------------